/*过年背景*/
body { /*background: url(/res/Home/structure/200132934.jpg) no-repeat center top;*/}
/*百年党庆背景*/
body {/* background: url(https://img.gmw.cn/index_banner/20210622jdbn_indexPh.jpg) no-repeat center top;
    padding-top: 200px;*/}

#Header{/*width:1060px;*/margin:0 auto;}
.Headout {padding-bottom: 35px;background:#FFFFFF;}/*/res/Home/structure/200132937.jpgbackground: url(/res/Home/2102/210231111.jpg) no-repeat center center #fff;    */

#Footer{
/*background:#fff;padding: 0 20px 0px;width:1060px*/width:100%;margin:0 auto;
}


#Content{background:#fff;padding:20px;clear:both;overflow:hidden;zoom:1;width:1060px;margin:0 auto;}
#Content1:after{content:"";display:block;clear:both;overflow:hidden;font-size:0}
#Content2{clear:both;padding-top:25px;}
 a:active, a:hover {
    color: #ff9724 !important;
}
.index_blank{height:20px;clear:both;}

.homeleft{float:left;width:700px;}
.homeright{float:right;width:325px;}

.News{clear:both;width:100%;margin:20px auto;overflow:hidden}
 .NewsList {
    padding: 0 0 10px;/*float:left;width:800px;*/
}
.NewsHead{text-align:center;padding-top:20px;color:#305798;text-align:center; margin-bottom: 10px;font-family: "Microsoft Yahei";/*line-height:3.6*/}
.NewsHead #ReportIDsubjectfilename img{vertical-align: middle;}

.NewsHead a{color:#305798;/*color:#a40000;*/}
#headlines #ReportIDname{height: 42px;
    line-height: 50px;
    font-size: 38px;
    font-weight: bold;
    color: #305798;
    font-family: "Microsoft YaHei";
    /*"FZDaBiaoSong-B06S";*/}


.NewsList .moree a{color:#256cac;}

.T_more{max-height:60px;overflow:hidden;padding:0 0 0 15px;margin-top:15px;font-size:16px;text-align:center}
.T_more2{margin-top:40px;text-align:left}
.T_more #ReportIDname{margin-right:20px;
    /*float: left;*/
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 32%;display:inline-block
}
.T_more2 #ReportIDname a{color:#535353;}
.T_more2 span{display:inline-block;float:left;}
.T_more2 span.moree_ {float:right;display:block;margin-right:20px;text-align:right}
.T_more2 span.moree_ a{font-size:14px}
.T_more2 ul li{height:31px;overflow:hidden;clear:both;}
.T_more2 ul li span#ReportIDname:last-child{margin-right:0}
.part2L {
    float:left;text-align:left;
    width: 430px;margin-left:20px;
    /*height: 340px;*/
}
.part2L h3 a{color:#305798;/*color:#a40000;*/font-family:"FZDaHei-B02S"}
.part2L ul.dataList li a{color: #111;/*font-family:"FZDaHei-B02S";*/font-size:18px }
.part2L h3{height: 30px;margin: 0 10px 5px 0;font-weight:normal;font-size: 20px;}
.part2L ul.dataList{margin:0 0 10px ;}
.part2L ul.dataList li{font-size: 16px;}
.part2L h3,.part2L ul.dataList li{white-space: nowrap;text-overflow: ellipsis;overflow:hidden;} 

/* 头部登录搜索 */

#login{overflow:hidden;background:#fff;/*background:#1d71b7;*/width:100%;color:#7d7d7d;}
.loginbtn{text-align:right;}
.loginbtn div{text-align:right;padding:10px 0;border-bottom:1px #b5b5b5 solid;}

.loginbtn li{display:inline}
.loginbtn a,.loginbtn input[type='submit']{font-size:12px;padding:4px 6px;background:#ddd;border:1px #999999 solid;color:#333;margin:0 10px;/*border-radius: 5px;background:#ffcb03;*/}
.denglu_tj{float:right;width:200px;}

.forms{float:right;margin-right:50px;}
.loginlang{float:right;margin-right:10px;}
.loginlang a{width:40px;height:20px;background:url(/res/community/structure/180525052.jpg);display:block;text-align:center;}
/*
.search{border:1px #fff solid;height: 22px;}
.search input{float:left;height: 22px;line-height:22px;border: none;padding:0 4px}
.search .submit{ height: 20px; width: 50px;border: none;float: right;color:#fff;background:#1d71b7}
*/

/* 新闻版块 */
.news-out{width:480px;margin-bottom:20px;position:relative;}
.rline:after{content:"";height:100%;width:1px;border-left:dashed 1px #d8e2e7;right:-50px;display:block;top:0;position:absolute;}
.news-top ul {clear: both; overflow: hidden;}
.news-top ul #ReportIDname{ display: block; font-weight: bold; font-size: 20px; margin: 20px 0 10px;text-align:center;/*font-family:"SimHei";*/white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}

.news-top ul #ReportIDPicture {float: left; width: 220px;height:130px;font-size: 0;line-height: 130px;text-align: center; margin-right: 10px;border:1px #e4e4e4 solid;padding:1px;background:url(/res/Home/structure/180621987.jpg) no-repeat ; background-size:cover; background-position:center;overflow:hidden}

.news-top ul #ReportIDPicture img{/*max-height: 100%;max-width: 100%;*/vertical-align: middle;width:220px !important;height:130px !important;}

.news-top ul #ReportIDLogograph{color: #707070;line-height: 180%;font-size: 14px; }
.news-top ul #ReportIDLogograph a{color:#ED1B23}
.news-tit{border-bottom:1px #d8e2e7 solid;padding:5px 0;width:100%;position: relative;line-height: 26px;height: 26px;font-size:22px;font-weight:600;margin:10px 0;}
.news-tit span{position: absolute;left: 0;top: 0;width: 4px; height: 26px;background:#1d71b7;}
.news-tit i{float: left;color:#1d71b7;  width: 200px;padding-left: 15px;font-style: normal;font-family: "FZDaBiaoSong-B06S";}
.news-tit .more{float: right;color:#1d71b7;display: block; font-size: 14px;text-align: right;padding-top:8px;font-weight:400}
.news-tit .more a{color:#1d71b7;}

.news-list{clear:both;margin-top: 20px;min-height:150px;/*padding:0 15px*/}
.news-list ul li {font-size:15px;
    background: url(/res/community/structure/180620339.jpg) no-repeat left 10px;
    padding-left: 15px;margin-bottom: 5px; overflow: hidden;zoom: 1;}
.news-list ul li .list-data{color:#bababa;margin-left:20px;float:none}

.news-outd{}


 /* 首页专题 */
 .w560{width:560px;}
 .w800{width:800px;}
.topic{height:100px;border:1px #cfcfcf solid;padding:1px;display:block;}
.topic-tit { position:relative;
width:30px;height:100px;text-align:center;float:left;
background: #004b84;
 

}
.topic-tit .b{position: absolute; margin:auto;color:#fff;font-weight:bold;text-shadow: 1px 2px 3px #333; top: 0; right: 0; bottom: 0; left: 0;
    width: 30px; height: 100px;padding-top:40px;
    }
  .topic-tit .b a{color:#fff;} 
.zt1,.zt2,.zt3{height:95px;overflow:hidden;margin-top:2px}
.zt1 li{float:left;width:48%;margin-left:6px}
.zt1 li img{width:100%}
.zt2 li{float:left;width:49%;margin-left:6.5px}
.zt2 li img{width:100%}
.zt3 li{float:left;width:24.2%;margin-left:6.5px}
.zt3 li img{width:100%}
 /* 策划活动 */
.right-out{border:1px #cfcfcf solid;min-height:300px;margin-bottom:10px;}
.right-tit{ height:36px;position:relative;
background: #004b84;
 
}

.right-tit .b{position: absolute; color:#fff;font-weight:bold;text-shadow: 1px 2px 3px #333; top: 5px;  left: 5px;
    width: 100px; height: 30px;font-size:16px;
   
    }
.right-tit .more{float: right;color:fff;display: block; font-size: 13px;text-align: right;padding-top:8px;}
.right-tit .more a{color:#fff;}

 .right-top ul {clear: both; overflow: hidden; margin: 10px 20px;}
.right-top ul #ReportIDname{ display: block; font-weight: bold; font-size: 18px;text-align:center;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.right-top ul #ReportIDPicture{overflow:hidden;width:220px;height:130px;margin:20px 40px;}
.right-top ul #ReportIDPicture img{width:220px;height:114px;}
.right-top ul #ReportIDLogograph{display:block;color:#707070;}
.right-top ul #ReportIDLogograph a{color:#ED1B23}



 /* video */
 .right-video ul{clear: both; overflow: hidden; margin: 10px 20px;}
 .right-video ul li{float:left;width:48%;margin:1%;text-align:center;}
 .right-video ul li #ReportIDPicture{display: block;width:136px;height:100px;border:1px #e4e4e4 solid;padding:1px;}
 .right-video ul li #ReportIDPicture img{width:136px;height:100px;}
 .right-video ul li #ReportIDname{ display: block; font-weight: bold; font-size: 12px;text-align:center;line-height:30px;}
 .right-video ul li .PlayerViews{color: #747474;font-size:12px}

.video-list li{background: url(/res/community/structure/180631207.gif) no-repeat 6px 6px;
    padding-left: 34px;margin-bottom:5px;
    overflow: hidden;font-size: 15px;
    zoom: 1;}

 /* 政府网站 */
.GovernmentWeb{ background: #eeeeee url(/res/community/structure/1806316965.jpg) repeat-x center top;height:278px;}
.GovernmentWeb_top {
    height: 40px;
    padding-left: 20px;
    color: #1d71b7;
    font-size: 20px;
    font-weight: bold;
    padding-top: 10px;border-bottom:2px #396a9d solid;
}
.GovernmentWeb_con .ConTop .ConTop_left {
    text-align: center;
    width: 300px;
    padding-top: 17px;
    margin: 0 auto;
    overflow: hidden;
}
.GovernmentWeb_con .ConTop .ConTop_left div{
                 width: 300px;
                height: 40px;
                position: relative;
            }
.GovernmentWeb_con .ConTop .ConTop_left select {
 width: 300px;
    margin-top: 10px;
    height: 28px;
    overflow: hidden;
    border: solid 1px #dddddd;
padding-left:10px;
outline: none;
line-height: 28px;
            }

.Affiliation{text-align: center;float:left;margin-left:15px ;border: 2px #396a9d solid;}
.Affiliation_top {margin:0 auto 0px;background: #eeeeee url(/res/community/structure/1806316965.jpg) repeat-x center top;width:330px;
    height: 39px;
    font-size: 20px;
    font-weight: bold;
    color: #396a9d;
    text-align: center;
    line-height: 39px;
}
.Affiliation_top a{color: #396a9d;}
.impor{padding:0;/*height:196px */}
.focu1{width:400px;height:290px;position:relative;}
#
.focu1 .bd{/*width:580px;height:370px;*/}
.focu1 .bd #ReportIDPicture{display:table;width:100%;height:290px;background:#e5e5e5}
.focu1 .bd #ReportIDPicture a {
    display: table-cell;
    vertical-align: top;
}
.focu1 .bd img{/*max-width:100%;*/display:block;width:400px;min-height: 260px;margin:0 auto}

 
.surbt{display:block;margin-top:20px}
.Survey span{padding:10px 0 0 ;display:block;}
.Survey span img{width:340px;height:auto;}
.Survey ul {background:url(/res/Home/structure/1806317711.jpg) no-repeat center top;;position:relative;
padding:20px 0;
text-align:center;
}
.Survey ul img{width:210px;height:auto;position:static;+position:relative;
top:-50%;left:-50%;vertical-align: middle;}

.cline{position:relative;margin:0 23px;float:left;width:2px;height:466px}
.cline:after{    content: "";
    height: 100%;
    width: 1px;
    border-left: dashed 1px #d8e2e7;
    right: -25px;
    display: block;
    top: 0;
    position: absolute;}